@font-face{
	font-family:'VAGRoundedStd';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/toerismepoperinge/VAGRoundedStd-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-600.eot') format('embedded-opentype'),	url('/global/fonts/toerismepoperinge/VAGRoundedStd-600.woff') format('woff'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-600.woff2') format('woff2'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-600.svg') format('svg'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-600.ttf') format('truetype');
}

@font-face{
	font-family:'VAGRoundedStd';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/toerismepoperinge/VAGRoundedStd-300.eot') format('embedded-opentype');
	src:
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-300.eot') format('embedded-opentype'),	url('/global/fonts/toerismepoperinge/VAGRoundedStd-300.woff') format('woff'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-300.woff2') format('woff2'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-300.svg') format('svg'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-300.ttf') format('truetype');
}

@font-face{
	font-family:'VAGRoundedStd';
	font-display:swap;
	font-style:normal;
	font-weight:900;
	src:url('/global/fonts/toerismepoperinge/VAGRoundedStd-900.eot') format('embedded-opentype');
	src:
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-900.eot') format('embedded-opentype'),	url('/global/fonts/toerismepoperinge/VAGRoundedStd-900.woff') format('woff'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-900.woff2') format('woff2'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-900.svg') format('svg'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-900.ttf') format('truetype');
}

@font-face{
	font-family:'VAGRoundedStd';
	font-display:swap;
	font-style:normal;
	font-weight:100;
	src:url('/global/fonts/toerismepoperinge/VAGRoundedStd-100.eot') format('embedded-opentype');
	src:
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-100.eot') format('embedded-opentype'),	url('/global/fonts/toerismepoperinge/VAGRoundedStd-100.woff') format('woff'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-100.woff2') format('woff2'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-100.svg') format('svg'),
	url('/global/fonts/toerismepoperinge/VAGRoundedStd-100.ttf') format('truetype');
}

